<!doctype html>
<html class="no-js"
      lang="">

<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="description"
        content="">
  <meta name="viewport"
        content="width=device-width, initial-scale=1">
</head>

<body>
  <p>Hello world! This is an example for the use of the chat widget script.</p>
  <p>See <a href="https://gitlab.com/dicu.chat/chat-widget-scripts/-/blob/master/README.md">documentation.</a></p>
  <div id="chat-widget-root">


  <script type="text/javascript" src="https://dicu.chat/dist/bundle.js"></script>
  <script>
    window.chatWidget.addWidget({
      rootId: "chat-widget-root",
      websocketURL: "wss://2f6f4c995e.a91ad78fad90f2d5aa4f51e0.com"
    });
  </script>
</body>
